{
  "name": "Miniproyecto",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon src/index.js",
    "start": "node src/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "child_process": "^1.0.2",
    "express": "^4.17.1",
    "mongoose": "^5.11.15",
    "morgan": "^1.10.0",
    "node-fetch": "^2.6.1",
    "path": "^0.12.7"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
